cURL
curl --request POST \ --url https://api.chat-dash.com/v1/public/clients \ --header 'Authorization: <authorization>' \ --header 'Content-Type: application/json' \ --data ' { "client": { "name": "<string>", "language": "en" }, "member": { "name": "<string>", "loginId": "<string>", "password": "<string>", "email": "<string>" } } '
{ "message": "Client created successfully" }
Create a new client with its first member
Documentation IndexFetch the complete documentation index at: https://docs.chat-dash.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.chat-dash.com/llms.txt
Use this file to discover all available pages before exploring further.
All requests to the ChatDash API must be validated with the agency API Key found on your agency profile
Show child attributes
OK
"Client created successfully"